<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/grey_light_card" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/app_toolbar" />
    <RelativeLayout android:id="@id/bottom_bar" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" android:elevation="4.0dip">
        <Button android:id="@id/next" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="32.0dip" android:layout_marginTop="12.0sp" android:layout_marginRight="32.0dip" android:layout_marginBottom="12.0sp" android:text="@string/continu" android:onClick="onNextClick" android:layout_marginStart="32.0dip" android:layout_marginEnd="32.0dip" style="@style/NavdyButtonBlack" />
    </RelativeLayout>
    <View android:id="@id/bottom_bar_divider" android:background="@color/grey_2" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_above="@id/bottom_bar" />
    <ScrollView android:id="@id/scroll_view" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/bottom_bar_divider" android:layout_below="@id/my_toolbar"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <LinearLayout android:orientation="vertical" android:id="@id/linear_layout" android:background="@color/grey_light_card" android:padding="16.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="21.0sp" android:textColor="@color/black" android:id="@id/title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0dip" android:text="@string/install_complete_title" android:layout_marginStart="16.0dip" android:layout_marginEnd="16.0dip" />
            <RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0sp" android:layout_marginStart="16.0dip" android:layout_marginEnd="16.0dip">
                <ImageView android:id="@id/icon_install_complete_line1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_navdy" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0sp" android:padding="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/install_complete_line1" android:layout_toRightOf="@id/icon_install_complete_line1" android:layout_centerVertical="true" android:layout_toEndOf="@id/icon_install_complete_line1" />
            </RelativeLayout>
            <RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0sp" android:layout_marginStart="16.0dip" android:layout_marginEnd="16.0dip">
                <ImageView android:id="@id/icon_install_complete_line2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_anchor" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0sp" android:padding="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/install_complete_line2" android:layout_toRightOf="@id/icon_install_complete_line2" android:layout_centerVertical="true" android:layout_toEndOf="@id/icon_install_complete_line2" />
            </RelativeLayout>
            <RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0sp" android:layout_marginStart="16.0dip" android:layout_marginEnd="16.0dip">
                <ImageView android:id="@id/icon_install_complete_line3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_sticker" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0sp" android:padding="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/install_complete_line3" android:layout_toRightOf="@id/icon_install_complete_line3" android:layout_centerVertical="true" android:layout_toEndOf="@id/icon_install_complete_line3" />
            </RelativeLayout>
            <RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0sp" android:layout_marginStart="16.0dip" android:layout_marginEnd="16.0dip">
                <ImageView android:id="@id/icon_install_complete_line4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installation_power" android:layout_centerVertical="true" />
                <TextView android:textSize="14.0sp" android:padding="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/install_complete_line4" android:layout_toRightOf="@id/icon_install_complete_line4" android:layout_centerVertical="true" android:layout_toEndOf="@id/icon_install_complete_line4" />
            </RelativeLayout>
            <View android:layout_width="fill_parent" android:layout_height="@dimen/automatic_dp_spacer" />
            <TextView android:gravity="center" android:autoLink="all" android:id="@id/need_to_review" android:paddingBottom="8.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/need_to_review" android:onClick="onLookDownClick" />
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onOverviewClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img1" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/recap_overview_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_overview_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onInstallShortMountClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img2" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/recap_short_mount_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_short_mount_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:id="@id/medium_tall_mount" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onInstallMediumOrTallMountClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img2b" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title2b" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/recap_medium_or_tall_mount_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc2b" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_medium_or_tall_mount_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onLensCheckClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img3" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/lens_check_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_lens_check_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onSecuringMountClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img4" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/Securing_mount_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_Securing_mount_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onPickCableClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img5" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title5" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/recap_plug_cable_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc5" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_plug_cable_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onTidyingUpClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img7" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title7" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/tidying_up_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc7" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_tidying_up_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onTurnOnClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img8" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title8" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/turn_on_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc8" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_turn_on_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:foreground="?selectableItemBackground" android:onClick="onInstallingDialClick" card_view:cardCornerRadius="1.0dip" xmlns:card_view="http://schemas.android.com/apk/res-auto">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" style="@style/CardView.Light">
                    <ImageView android:id="@id/img9" android:layout_width="fill_parent" android:layout_height="138.0dip" android:scaleType="centerCrop" />
                    <TextView android:id="@id/title9" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="4.0dip" android:text="@string/installing_dial_title" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext1Heavy" />
                    <TextView android:id="@id/desc9" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="10.0dip" android:text="@string/recap_installing_dial_desc" android:layout_marginStart="8.0dip" android:layout_marginEnd="8.0dip" style="@style/Bodytext2Grey" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
        </LinearLayout>
    </ScrollView>
</RelativeLayout>